org.apache.cassandra.metrics

## Interface CassandraMetricsRegistry.MetricMBean

All Known Subinterfaces:
  CassandraMetricsRegistry.JmxCounterMBean, CassandraMetricsRegistry.JmxGaugeMBean, CassandraMetricsRegistry.JmxHistogramMBean, CassandraMetricsRegistry.JmxMeterMBean, CassandraMetricsRegistry.JmxTimerMBean

Enclosing class:
  CassandraMetricsRegistry

    public static interface CassandraMetricsRegistry.MetricMBean

### Method Summary

All Methods Instance Methods Abstract Methods
`javax.management.ObjectName` `objectName()`

### Method Detail

#### objectName

    javax.management.ObjectName objectName()